	/*  Tags Declaration  */
BODY {
    margin: 0;
    padding: 0;
    text-align: center;
    font-family: VERDANA, HELVETICA, ARIAL, SENSORY;
    font-size: 10px;
    background: #C0C0C0 url("../images/main/pfbg.gif") repeat ;
}

A { text-decoration: none; 
     color: #4F4C47;
     font-weight: bolder;
     }

A:HOVER { 
     text-decoration: underline;
 }
IMG { border: none; }
/*  Page  */

h2 {
   font-weight:bold;
   font-size:medium;
   }
   
#page {
    margin: auto;
    text-align: left;
    width: 1025px;
}
.container {
    float: left;
    clear: left;
    width: 1025px;
    background: #FFFFFF;
}
/*  Header  */
.header {
    float: left;
    width: 100%;
}
.header .header-left {
    float: left;
    width: 620px;
    border-right: 2px solid #FFF000;
}
.header .header-left .logo {
    float: left;
    width: 600px;
    padding: 8px 0px 8px 20px;
    background: #004C62 url("../images/main/blueswirl.gif") no-repeat right center;
}
.header .header-left .light-blue {
    float: left;
    width: 100%;
    margin-top: 3px;
    height: 25px;
    background: #B3ECFD;
}

.header .header-right {
    float: left;
    width: 403px;
}
.header .header-right .info {
    float: left;
    width: 396px;
    padding: 12px 0px 7px 7px;
    background: #73592C url("../images/main/brownswirl.gif") no-repeat right center;
}
.header .header-right .blue {
    float: left;
    width: 100%;
    margin-top: 3px;
    height: 25px;
    background: #3BD1FE;
}
/*  Content  */
.content {
    float: left;
    width: 100%;
    padding-top: 6px;
    border-bottom: 2px solid #FFF000;
    /*background: #ffffff;*/
}
.content .left-col {
    float: left;
    width: 110px;
}
.content .left-col .empty-block {
    float: left;
    width: 100%;
    height: 80px;
    background: #3BD1FE;
}

.content .left-col .menu {
    float: left;
    width: 95px;
    padding-top: 65px;
    padding-left: 15px;
    height: 350px;
    margin-top: 4px;
    position: relative;
    background: #73592C url("../images/main/menu-bg.gif") no-repeat left top;
}

.content .left-col .menu UL {
    float: left;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}
.content .left-col .menu UL LI {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    padding: 4px 0px;
}
.content .left-col .menu UL LI A {
    padding: 0;
    margin: 0;
    display: block;
}
.content .left-col .menu UL LI A:HOVER {
    text-decoration: none;
    color: #FF0101;
}
.content .left-col .menu UL.no-visible {
    display: none;
    padding-left: 20px;
    width: 75px;
}

.content .left-col .menu UL.subvisible {
    display: block;
    padding-left: 20px;
    width: 75px;
}

.content .left-col .man {
    float: left;
    width: 110px;  /* from 95 */
    height: 212px;

    padding-top: 3px;
    text-align: center;
    line-height: 0;
    font-size: 0;
}
.content .left-col .man A {
    margin: 0;
    padding: 0;
}

.content .main-area {
    float: left;
    width: 909px;
    height: 709px;
    position: relative;
    margin-left: 6px;
    TEXT-ALIGN: justify;
}
.content .main-area .content-info {
    float: left;
    width: 100%;
    padding-top: 15px;
    padding-left: 30px;
    line-height: 0;
    font-size: 0;
}

.content .main-area .scroll-text {
    float: left;
    width: 460px;
    padding-top: 15px;
    padding-left: 30px;
    color: #63605B;
    position: relative;
}

.content .main-area .rights-small {
    float: left;
    padding-top: 0px;
    padding-left: 0px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.content .main-area .rights-small P {
     text-transform: uppercase;
     color: #8C8882;
     padding-left: 7px;
     margin: 0;
     padding-bottom: 5px;
}
/*  Footer  */
.footer {
	clear:left;
     width: 100%;
     height: 25px;
     text-align: center;
     background: #73592C;
}
.footer P {
     text-transform: uppercase;
     color: #ffffff;
     font-size: 8px;
     margin: 0;
     padding: 7px 0px 0 0;
}

/*Fraz Table*/ 

table.text td {
    font-family: VERDANA, HELVETICA, ARIAL, SENSORY;
    font-size: 10px;
} 

/*CSS for Easter egg pop up*/

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
direction:ltr;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 5px;
left: -1000px;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
bottom: 40px;
left: 120px; /*position where enlarged image should offset horizontally */

}



/*  Opera  */
@media screen and (-webkit-min-device-pixel-ratio:0){
    .content .left-col .menu UL LI { padding: 3px 0px 4px; }
}

html>body .content .left-col .menu UL LI { padding: 3px 0px; }
